SnowLuma
API reference扩展

获取 packet 状态(占位)

占位实现,恒返回 null。 只读。

POST
/nc_get_packet_status

占位实现,恒返回 null。

只读。

Authorization

AuthorizationBearer <token>

Authorization: Bearer <access_token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/nc_get_packet_status" \  -H "Content-Type: application/json" \  -d '{}'
{  "status": "ok",  "retcode": 0,  "data": null,  "message": "string",  "wording": "string"}

Was this page helpful?